#!/bin/bash

_install() {

    # Fix bug: Cannot open /var/log/sa/saxx: No such file or directory
    if [ ! -d "/var/log/sa" ];then
        mkdir -p /var/log/sa
    fi

    if [ ! -f "/fastboot" ];then
        touch /fastboot
    fi

    # messages mod 604
    chmod 604 /var/log/messages

}

_check() {
    service ipmi stop

    _check="PASS"

}
